nvidia driver & module wfb

再标记一个小问题吧。。使用nvidia-driver的在配置内核时不能选下面两个

Device Drivers —>
Graphics Support —>
(in kernel 2.6.24 it is:
Support for frame buffer devices —>)
< >   nVidia Framebuffer Support
< >   nVidia Riva support

很多人第一次配置内核肯定跟我一样,看见nvidia的选项就Y了,但是会引起CONFIG_FB_NVIDIA与nvidia driver冲突

另外一个:Unable to load module “wfb”
cd /usr/lib64/xorg/modules
ln -sv /usr/lib64/opengl/nvidia/extensions/libwfb.so .

转载请注明来源:Leoncom-《nvidia driver & module wfb》
Trackback

no comment untill now

Add your comment now